momogeek - 2004-12-14

What i need to use GQVIEW 1.4.5 in MAC OS X Phanter...

I need install GTK+OSX ????

How i do this....